aagc.vo

## Class AssistibileResponse

- java.lang.Object
- - aagc.vo.AssistibileResponse

-     public class AssistibileResponse
      extends java.lang.Object

  Classe Java per assistibileResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="assistibileResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceIdentificativo" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceIdentificativo`
    `protected java.lang.String` | `cognome`
    `protected java.lang.String` | `nome`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AssistibileResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceIdentificativo()` Recupera il valore della proprietà codiceIdentificativo.
    `java.lang.String` | `getCognome()` Recupera il valore della proprietà cognome.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `void` | `setCodiceIdentificativo(java.lang.String value)` Imposta il valore della proprietà codiceIdentificativo.
    `void` | `setCognome(java.lang.String value)` Imposta il valore della proprietà cognome.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceIdentificativo

          protected java.lang.String codiceIdentificativo

    - #### nome

          protected java.lang.String nome

    - #### cognome

          protected java.lang.String cognome

  - ### Constructor Detail

    - #### AssistibileResponse

          public AssistibileResponse()

  - ### Method Detail

    - #### getCodiceIdentificativo

          public java.lang.String getCodiceIdentificativo()

      Recupera il valore della proprietà codiceIdentificativo.
      Returns:
        possible object is `String`

    - #### setCodiceIdentificativo

          public void setCodiceIdentificativo(java.lang.String value)

      Imposta il valore della proprietà codiceIdentificativo.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognome

          public java.lang.String getCognome()

      Recupera il valore della proprietà cognome.
      Returns:
        possible object is `String`

    - #### setCognome

          public void setCognome(java.lang.String value)

      Imposta il valore della proprietà cognome.
      Parameters:
        `value` - allowed object is `String`